libqgispython2.18.17_2.18.17+dfsg-1_i386.deb


Advertisement

Description

libqgispython2.18.17 - QGIS - shared Python library

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libqgispython2.18.17
Package version 2.18.17+dfsg
Package release 1
Package architecture i386
Package type deb
Installed size 1.39 KB
Download size 46.85 KB
Official Mirror archive.ubuntu.com
QGIS is a Geographic Information System (GIS) which manages, analyzes and
display databases of geographic information.
This package contains the shared Python library.

Alternatives

Package Version Architecture Repository
libqgispython2.18.17_2.18.17+dfsg-1_amd64.deb 2.18.17+dfsg amd64 Ubuntu Universe
libqgispython2.18.17 - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libpython2.7 >= 2.7
libqgis-core2.18.17 >= 2.18.17
libqtcore4 >= 4:4.7.0~beta1
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package libqgispython2.18.17_2.18.17+dfsg-1_i386.deb
Source Package qgis

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libqgispython2.18.17 deb package:
    # sudo apt-get install libqgispython2.18.17

Files

Path
/usr/lib/libqgispython.so.2.18.17
/usr/share/doc/libqgispython2.18.17/changelog.Debian.gz
/usr/share/doc/libqgispython2.18.17/copyright

Changelog

See qgis_2.18.17+dfsg-1_i386.deb changelog.

See Also

Package Description
libqglviewer-dev-qt4_2.6.3+dfsg2-3_i386.deb OpenGL 3D viewer library based on Qt4 - development files
libqglviewer-dev-qt5_2.6.3+dfsg2-3_i386.deb OpenGL 3D viewer library based on Qt5 - development files
libqglviewer-doc_2.6.3+dfsg2-3_all.deb OpenGL 3D viewer library - documentation and examples
libqglviewer-headers_2.6.3+dfsg2-3_all.deb OpenGL 3D viewer library - header files
libqglviewer2-qt4_2.6.3+dfsg2-3_i386.deb OpenGL 3D viewer library based on Qt - runtime library
libqglviewer2-qt5_2.6.3+dfsg2-3_i386.deb OpenGL 3D viewer library based on Qt - runtime library
libqgpgme1_4.14.10-1ubuntu7_i386.deb library for GpgME++ integration with Qt
libqgpsmm-dev_3.17-5_i386.deb Global Positioning System - Qt wrapper for libgps (development)
libqgpsmm23_3.17-5_i386.deb Global Positioning System - Qt wrapper for libgps
libqgsttools-p1_5.9.5-0ubuntu1_i386.deb GStreamer tools for Qt 5 Multimedia module
libqhttpengine-dev_0.1.0+dfsg1-1_i386.deb HTTP server for Qt applications - development files
libqhttpengine-doc_0.1.0+dfsg1-1_all.deb HTTP server for Qt applications - documentation
libqhttpengine-examples_0.1.0+dfsg1-1_i386.deb HTTP server for Qt applications - examples
libqhttpengine0_0.1.0+dfsg1-1_i386.deb HTTP server for Qt applications
libqhull-dev_2015.2-4_i386.deb calculate convex hulls and related structures (development files)
Advertisement
Advertisement